%section.home-pillars
  .container.u-hide-overflow
    .values-pillars.js-values-pillars
      %article.value
        .value-content
          %h3.sub-heading
            = partial "images/home/icon-eye.svg"
            %span.label Visible
            Real time view across the entire lifecycle

          %ul
            %li See everything that matters
            %li Stay in your flow
            %li Don’t wait on syncing
            %li Manage projects, not tools
            %li Improve cycle time

        .value-media
          .screen-shot-wrapper
            = image_tag "/images/home/visible-spot-image.jpg"


      %article.value
        .value-content
          %h3.sub-heading
            = partial "images/home/icon-clock.svg"
            %span.label Efficient
            Collaborate without waiting

          %ul
            %li Start immediately
            %li Work concurrently
            %li No more handoffs

        .value-media
          .screen-shot-wrapper
            = image_tag "/images/home/release-screenshot.jpg"


      %article.value
        .value-content
          %h3.sub-heading
            = partial "images/home/icon-todo-done.svg"
            %span.label Governed
            Develop and operate with confidence

          %ul
            %li Security and compliance already built-in
            %li Simplify user management
            %li Expedite auditing
            %li Act with certainty
   
        .value-media
          .screen-shot-wrapper
            = image_tag "/images/home/verify-screenshot.jpg"
